[general]
version = 4
name = Standard
definition = taz_pro_lb_ast285

[metadata]
setting_version = 19
type = quality
quality_type = normal2_4
weight = 0
material = PolyLite_PLA_(Polymaker)
variant = 2.4 mm

[values]
wall_thickness = 4.8
wall_0_wipe_dist = 2.4
optimize_wall_printing_order = True
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 3.6
skin_overlap = 10
infill_wipe_dist = 1.6
infill_before_walls = False
material_print_temperature_layer_0 = 240
material_initial_print_temperature = 240
material_final_print_temperature = 245
material_bed_temperature_layer_0 = 65
speed_print = 17
speed_wall = 15
speed_wall_0 = 10
speed_wall_x = 15
speed_topbottom = 12
speed_layer_0 = 5
speed_travel_layer_0 = 45
acceleration_enabled = True
acceleration_print = 300
acceleration_travel = 500
jerk_enabled = True
jerk_print = 10
jerk_travel = 12
retract_at_layer_change = True
retraction_amount = 2.5
retraction_speed = 20
retraction_prime_speed = 10
retraction_extra_prime_amount = 1
retraction_min_travel = 3
retraction_extrusion_window = 3
travel_retract_before_outer_wall = True
cool_min_layer_time_fan_speed_max = 40
cool_fan_full_at_height = 2.4
cool_min_layer_time = 15
support_wall_count = 0
support_infill_rate = 20
skirt_gap = 5
